from flask import render_template, abort, redirect, url_for, abort, flash, request, current_app, make_response, g

from . import main

#STATIC PAGES
@main.route("/", methods=['GET'])
def index():
    return render_template('main/index.html')

@main.route("/chat", methods=['GET'])
def chat():
    return render_template('main/livechat.html')

#@main.route("/aboutus", methods=['GET'])
#def about():
#    return render_template('main/aboutus.html')

@main.route("/terms", methods=['GET'])
def terms():
    return render_template('main/terms.html')
